Hanyu

Introduction Settings Usage Service Chinese

Introduction

Hanzi Explorer is like a teacher who writes Chinese characters on a blackboard, BUT like one who does it in the color, size, and speed you like and for as many times as you like! Simultaneously you can hear the Chinese native voice of this character or phrase as often as you like.

When learning Chinese, one usually deals with characters which are physically smaller in size - the size of sesame seed.
Here and now, the characters are drawn stroke by stroke in vivid hairy brush writing simulation onto the full screen. Everyone knows why all advertisements adopt big characters.
Additionally, every character is animated in multicolored components which are derived from its etymology (the origin and historical basic elements) or the sophisticated memorizing skills. These particular effects represent the nature of Chinese characters.
Consequently, the character is virtually painted into the student's memory, the unparalleled visual impact will assist you to memorize Chinese characters more efficiently.

Hanzi Explorer contains a variety of Chinese National Standard Character sets and school books. Hanzi Explorer is for the young and the young at heart, for beginners and experts, because everyone will find suitable access either to start or to continue. One can also use this software for any other learning Chinese textbook.

In order to master all the Chinese characters Hanzi Explorer deals with, one might have to study for many years. But do not be discouraged: If one know only half of them, then one is already a Chinese expert!

Within these years we will provide you full services including free upgrades of Hanzi Explorer. You will benefit of the innovative Hanzi Explorer and the high value of resources for a lifetime.

Hanzi Explorer handles the most popular and easy-to-learn Simplified Chinese.
The trial version is limited to the following 48 Hanzi(Pinyin to ming). The voll version completes total 6763 Hanzi(an almost unreachable goal) in systematical and authorized categories.

爱安暗白办笔碧秉插茶常尘臭大岛德丢多房分风膏乖关
国裹禾衡红花还黄灰兼柬咎可哭狼来量龙妈美米妙灭明

About

 * the Stuffs: only such stuffs that Chinese National Standardized
* the Voice: of a famous Chinese national broadcast announcer
* the Creator: A true Chinese with 20 years programming experience


Hanyu

Introduction Settings Usage Service Chinese

Hanzi Explorer

欢迎使用【Hanzi Explorer】，快速掌握汉字四部曲：学习、复习、练习、实习

汉字教学有各种各样的理论，于是也有花样繁多的实现，自然会有优劣悬殊的效果。大家仍然在摸索，希望发现一种理想的方案。然而，确实有一种现成的、公认的最佳理论与实践。
我们都习惯了蝇头小字，而广告牌、横幅标语、霓虹灯商号等却使用尽可能大的字体。观察一个小五号字及一个斗大的字，没有人会怀疑两者对视觉神经的刺激及在大脑里留下的印象有显著的区别。
〖汉字经〗采用独一无二的满屏幕大幅动画技术，以特有的视觉冲击效果自然而然地又惊人地提高了汉字教学的效率。
效率提高了，多掌握汉字丰富了你的本钱，节省时间延长了你的生命，这就是〖汉字经〗——一个专业汉字教学软件的使命。
君不见，你的身边发生了多大的变化，汉字教、学是该科学化的时候了！

主要教材和功能：
★ | 300个最活跃的字元：这不是一般的偏旁部首，而是电脑从国家一级标准字库中筛选出的简易的常用字。而这些字又最频繁地被用来够成其它汉字。 如果学会了这300个字，就可以举一反三，反十，易如反掌地掌握约1700个常用字，因为国家一级字库近半数是由这300个最活跃的字派生的。 下面这个例子可以说明创建这个汉字集的出发点及重要性： 加人不是你我，加土能种棉粮，加水能养鱼虾，加马跑遍天下
★ | 国家标准2500个常用字：按笔画顺序排列。初学者可以从一画的“一”字开始，用最短的时间学会相当于小学六年的全部汉字。
★ | 国家标准1000个次常用字：按笔画顺序排列。再学会了这些字就足够用了。
★ | 国家标准GB2312全部6763个汉字：按拼音和笔画顺序排列。一个汉字的海洋，一个难得的特大楷书字贴，一个详实的汉汉英辞典。
★ | 汉语水平考试全部汉字：甲级字798个，乙级字809个，丙级字598个，丁级字699个。请参考相关资料。
★ | 【新实用汉语课本】(国家汉办规划教材) 全部汉字：第一册419字，第二册289字，第三册275字，第四册204字。按课、册顺序排列。
★ | 【标准中文】(人民教育出版社)九册全部生字，分册按课顺序排列。本程序完善的多媒体功能可以帮你一个星期内轻松地速记全册生字。
★ | 【中文】(暨南大学出版社)十二册全部生字，分册按课顺序排列。这些是目前在海外最流行的三套教材。
★ | 程序运行了以后，你会得到一个清单《UNKNOWN.TXT》。也可以自由编辑这个生字文件，然后你就可以专门突击这些不认识的字了。 也可以将你喜欢的文章、课本的文本文件或电子小说（字数不可超过十亿）命名为《UNKNOWN.TXT》，本程序会为你建立一个你需要的汉字集。
★ | 每个字均根据演绎结构或记忆技巧用不同颜色化繁为简，从而大大提高了你的学习效率。 每个字均配备翔实的汉语和英语解释。 每个字均可以按自己喜欢的尺寸打印成彩色的汉语、英语识字卡片。 全部字词由国家电台著名播音员朗读。

关于如何使用这个程序，应该没什么好说的。万一你有什么问题，尽可以去想象最简单，最自然，最方便的操作方法。任何字词均可随地敲击，全部功能均可随时切换、自由组合，任何字表均可选择用来运行游戏(练习)。原则上，一些主要的操作既可以使用鼠键，也可以使用键盘。譬如：
    调节窗口尺寸：Ctr(或Alt) + Left(right)
    调节写字速度：Ctr(或Alt) + Up(down)
    记录正在书写的汉字：空格键
    选择上一个字或下一个字(下一个游戏)自然是箭头向上↑或箭头向下↓喽
    至于F1、Esc等键的使用或许根本就不用提及了。
关于鼠标的使用，只要没忘了老鼠右键就行，于是无师自通。
其它的，象敲击系统按钮激活新系统菜单，用右上方的“最大／恢复”按钮来调节窗口尺寸，或敲击书写中的汉字进行记录等等也都在情理之中，真是应有尽有，你不妨试试。至于象查询区位码、获得笔画数等则纯属顺手牵羊的事了。
程序每次运行的结果都被自动地顺续地天衣无缝地记录在《FAMILIAR.TXT》与《UNKNOWN.TXT》中，下一次也就自动从这里继续下去。当然你可以从任意一个汉字重新开始，或在任何运行模式下、任何时候，输入任何一个你感兴趣的汉字或敲击窗口内的任何一个字词。
学习和复习按钮完美地实现了温故而知新的功能，认识的字将被逐个转移到后方。程序的智能和艺术会帮助你个个击破，快速消化《UNKNOWN.TXT》。你会高兴地发现，生字表会日益变短，距离目标越来越近。
还没完，还有练习和实习功能。
在开始练习之前(练习按钮为蓝色)，可以先输入一个字作为下限。譬如，键入一个小学课本第八册第六课的字，那么游戏只运行此册第一课到第六课的汉字，后面也许还没学的字将不参加竞选。
假如输入的字不规范或范围太小，程序就要自行合理适配了。如果不想限制范围，则应先将输入口的字洗掉，其它字表道理相同。
注意：当学习和复习按钮为灰色时，程序处理你通过菜单选择的汉字表（如2500个常用字），反之，则处理右边窗口里的汉字（如复习学过的字，学习不认识的字或自建的汉字表）。
当“练习”下面的阅读窗口打开时，你可以采用随意方式调入文件，阅读编辑。否则打开的文件即作为一般生字表正常处理，所以可以运行任何教材，但要注册。
现在该实习了。专门的编辑窗口可用来展示你的才华，你尽管写好了，不管只是三、两个字，还是什么五花八门，都会被恰如其分地自动格式化为满屏显示。
越是仔细玩玩这个程序，越能真正体会其中自然的、人道的设计思想。程序的设计逻辑丰富多彩，实际使用又是如此简单，你尽管敲击好了，慢慢地就会发现其实奥妙无穷，这是好多有识之士的共同见地。
虽然只有用完全版你才可以随心所欲，就是未注册的演示版也不失为一很有用的工具，譬如汉字统计，字幕放映，不一而足。

软件测试报告
【Hanzi Explorer】支持流行的任何显示器分辨率，在各种中文WIN32机器及西文WIN2000和WINXP上，以各种方式运行，6763个汉字无一遗漏地检测，Rock solid！
【Hanzi Explorer】可在任何存储器上直接运行！我们也提供配套好的装在USB盘上的【Hanzi Explorer】，你不再需要注册，可以随身携带，在任何计算机上运行。同时也是一个真正有意义的礼品。
注意：如果对某些字词不能操作，是因为没注册。演示版只运行下列48个字及相关的词汇：
爱安暗白办笔碧秉插茶常尘臭大岛德丢多房分风膏乖关
国裹禾衡红花还黄灰兼柬咎可哭狼来量龙妈美米妙灭明

 我们希望【Hanzi Explorer】能帮助您学习、教育、统计、研究、赏玩汉字起一点作用。或者说， 【Hanzi Explorer】希望帮助我们用尽量短的时间扩充尽量多的字、词，一举解决学汉字消耗过多宝贵时间的问题。

hanyu@globechinese.com
2005年6月


Hanyu

Introduction Settings Usage Service Chinese

Service

Buy now

After clicking right , select the "register" option from the memu in Hanzi Explorer, you will be prompted to choose a pay option along with your ID number provided to purchase this software.

Registered user

Whenever you download the newest version from the www, the Hanzi Explorer upgrade is practically realized.
If you have any question, please enjoy our unlimited Email support

News

Here you are good informed

Contact us

any question or suggestion? please send a mail, we will do the best to reply you as quickly as possible.

hanyu@globechinese.com


Hanyu

Introduction Settings Usage Service Chinese

Settings

Hanzi Explorer has been tested with PC486 and up to the most modern PCs. It supports all usual monitor resolutions(tested from 640 to 2048).

Hanzi Explorer works on Chinese Windows platforms from Win95 to WinXP.
It also works well on Windows 2K and Windows XP in any language without any need to change the setup. (supporting all features except Chinese INPUT and Chinese-Chinese-English Dictionary.)
After activating East Asian Languages support, (IME support for Chinese input possibility) it will work phenomenally. In order for you to be able to do that easily, here is a step-by-step guide.

Due to Unicode compliancy of this software, you do not need to change your system's default settings what is important is to avoid any conflict between the Chinese characters and some accent marks including German umlaut or French acute etc.
If it is not the case(e.g. English Windows), lots of messages will be shown in Chinese after changing your system default language to Chinese(Win2K) or activating non-Unicode support(WinXP).


Hanyu

Introduction Settings Usage Service Chinese

Usage

General
 Learning and Reviewing
 Practicing and Training
 Chinese-Chinese-English Dictionary
 Flashcards Printing
 Hanzi Diashow
 Art of playing

General

 | Functions you can perform using this software include:
* | Learning Hanzi selected from menu, e.g. 2500 national standardized common characters
 | Learning the unknown Hanzi protocoled or of lists you built yourself or by means of this software
 | Learning any Hanzi you type in
 | all use the techniques you enjoy
* | Reviewing the studied Hanzi in intelligent way
* | Practicing any Chinese character set with fun
* | Training what you have learned using a cool Editor
* | A powerful and easy-to-use Chinese-Chinese-English dictionary
* | An intelligent Chinese text reading assistent
* | Loading and extracting your Chinese text to a normal learning list (when the read board closed)
* | Printing out color flashcards of any Hanzi character in any appropriate size
* | Flashing Hanzicards while you are doing something else

Top

Learning(学习) and Reviewing(复习)

* | If Learning and Reviewing buttons are gray, the character set selected via menu will be processed.
* | Left click or press space bar to protocol the present Hanzi to the Familiar or Unknown list. You can edit these files in your own interest or you can rename any Chinese text file to "unknown.txt", after starting Hanzi Explorer, a new Hanzi list is instantly ready for you. (Normally a long novel is composed of approximately 3000 different characters. You can easily imagine that more novels won't contain many additional characters.)
* | If Learning or Reviewing is active, the Hanzi in the right window will be processed. Left click the writing window or pressing the space bar will move the present Hanzi down below the "stars line" when you have probably thought that a character is familiar to you.
* | Whenever you start Hanzi Explorer, the last protocol will continue and you can concentrate on the unknown characters, until all the characters above the stars line go to the bottom, then you can choose another list or repeat this one.
* | Any Hanzi or word is clickable, all buttons as well as features are senseful and combinable at any run mode and any moment.
* | If a Hanzi has many related possible combinations, you can believe that is an important one. The related words are ranked by usability frequency. I recommend you to pay more attention to the best pronunciation and understanding the phrases than Pinyin.

Top

Practicing(练习) and Training(实习)

Choose which stuff attracts more from the menu or select a list by enabling Learning or Reviewing.
Use any button on the right hand side to start a new game or by simply pressing the Down/Up key.

Type a Hanzi in the input field as the bottom limit (before starting, the practice button is yet blue)
Example 1: a Hanzi in lesson 6 of the book II, all Hanzi from lesson 1 to this one will be processed
Example 2: the last Hanzi zuo4(座)of the BG-2312 level I (total 3755 Hanzi), the uncommonly used level II (3008) will not be touched.
Example 3: some Hanzi from your Learning or Reviewing list when it is active.
If you want to run the whole set without limit, you must leave the input field empty.

Quiz | many clues and their combinations can be based on to solve the Hanzi problems, the pronunciation is again the key choice.
Memory | my son can get 100 matchs without any miscarriage in 20 minutes or so! I can not.
Pinyin | Clicking first the Pinyin button is recommended.
Discover Zi | Another way of learning radicals and structures of Hanzi.
Create Zi | A hammer drill, drill your Chinese and think ability.
Crossword | Astute vision training and Chinese words training.
Sense | Learning Chinese words or/and English.
ReadWrite | No better place - when you are learning chinese articles. Using copy/paste text or drag/drop file(s) to load your stuffs. Of course you can write/save here your own. Just a single click on any Hanzi in question you'll get all information. We would prefer Not having additional toolbar and too many buttons disturb you. To activate the edit menu or the system menu just right click within the frame or outside respectively.

When Training is running automatically(after double clicking), the default interval time = (2 + number_of_Hanzi) seconds. Each press of the Down/Up Arrow key results 10% in/decrease.
One day you may be using it as a quickest tool for some sort of presentations.

Top

Chinese-Chinese-English Dictionary

To use this Dictionary the Chinese fonts must be installed.
If you have a registered fullversion, you can dig down to the root of every Hanzi and get the exact answers concerning Hanzi that you wouldn't find elsewhere.
Every hanzi in the left window or the right window can be clicked. The dictionary can also be used with the reading panel together. it is very important for the foreign Chinese learners.
The demo version lists only a few of Hanzi for looking up and only 48 Hanzi can be entered or clicked.

Top

Cards Printing

Whether you are learning Chinese seriously or just for fun, Flashcards are anyway interesting learning material.
Flashcards provide an easy way to memorize the Chinese characters and you can study them anytime/anywhere, it is also a good way to improve your mark, only you have the probability to learn Hanzi anytime, even seconds before a test.
If you make Flashcards yourself by mean of Hanzi Explorer, you determine which Hanzi you are going to print out, of what size (from thumb to A4), more or fewer accompany phrases and English explanations. During you are making of the cards, you are also memorizing those Hanzi by way of parenthesis.
Especially, only Hanzi Explorer produces Chinese character flashcards represented in multicolored components. Besides, they are also essentially cheap. Here you see some examples
Try it by simply clicking F5 key. Learning is really more effective if it makes fun or use the techniques you enjoy!

Top

Hanzi Flashing

Hanzi Explorer provides you yet another meaningful, helpful and time-saving way to memorize Chinese characters.
After clicking the window's minimize button, a small screen will show you Hanzi intermittently just by doing something you probably do all the time.
Before starting Hanzi Diashow, you can process the following configurations:
* | Select the Chinese character set, Learning unknown Hanzi, or Reviewing Familiar Hanzi
* | Pinyin On/Off
* | Reading On/Off
* | Translation On/Off
* | Random/Sequence
* | Repeating
While flashing you can also click on the top label to toggle Translation On/Off and related compounds
Or click Pinyin label to toggle Pinyin On/Off
Or click the Hanzi to hear its pronunciation once more (which will increase this display time by 2 seconds)
The display time depends on the length of the text in the top label, it is 10 and 15 seconds for short text and long text respectively, the interval is adjustable between 1 and 10 minutes.

Top

Art of playing

* Clever or foolish
You can click any Hanzi or word whenever you want to get its information what you want.
At any run mode and any moment you can override the processing to type in any Hanzi individually.

* | Repeating (refer to fig. above)
1 | If the REPEAT button is enabled, writing and/or reading will be repeated for the number of times stated.
2 | If you wish to have the sound repeated without animation, switch writing animation off and REPEAT on.
3 | If PINYIN and READING are set on, you can move the mouse onto a Pinyin and left click it.
4 | Before going on to the next character, you can press ENTER key to repeat.
5 | When a Hanzi is finished, click the "previous" button to repeat it.

* Supplementary information:

1 Activating the menu item "new start" will inform you where you are and will provide additional information
2 Move the mouse to the bottom right corner of the writing window, to get the stroke number of the character
3 Move the mouse into the input field to capture the QuWei code(coding number of the character)

* Some Hot keys:

Ctr-Left | reduce window size
Ctr-Right | enlarge window size
Maximize/Restore | change window size
Minimize | Start Hanzi Flashing
Ctr-Up | increase animation tempo
Ctr-Down | decrease animation tempo
Arrow Up | previous Chinese character, game, slide
Arrow Down | Next Chinese character, game, slide
hit space bar or left click the big Hanzi | record Hanzi into lists
left click the big Hanzi | colect Hanzi for flashcards printing(when feature active)
F1 | brief Help, click "user guide" further: display this file
F5 | color Hanzi flashcards printing
Many short cuts(Fullversion) | e.g. for printing any internal character set or list to file
mouse right click | calling system menu(or edit menu)

Top